1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Windows 7: Boot Camp 3.0 Vorraussetzung für Boot Camp 3.1!?

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von ThomSank, 23.03.10.

  1. ThomSank

    ThomSank Bismarckapfel

    Dabei seit:
    23.10.08
    Beiträge:
    75
    Hallo,
    ich habe auf meinem MacBook Late 2008 (Mac OS 10.6.2) Windows 7 Ultimate (64 Bit) installiert. Nun möchte ich unter Windows Boot Camp 3.1 installieren, da ich dort ja noch gar keine Boot Camp-Tools habe. Bei der Installation von Boot Camp 3.1 bekomme ich dann aber die Mitteilung, dass Boot Camp 3.0 oder höher Voraussetzung ist um Boot Camp 3.1 zu installeiren. Boot Camp 3.0 gibt es aber bei Apple nicht mehr. Was tun?

    Grüße,
     
  2. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    24.927
    Bootcamp 3.0 ist allerdings auf deinen Snow Leopard InstallationsDVDs.
     
  3. hillepille

    hillepille Roter Seeapfel

    Dabei seit:
    19.07.09
    Beiträge:
    2.121
    hi wie der vorredner schon schreibt das liegt auf der snow leopard-dvd. gabs auch noch nie bei apple zum downloaden.
     
  4. ThomSank

    ThomSank Bismarckapfel

    Dabei seit:
    23.10.08
    Beiträge:
    75
    Danke für die Hinweise. Hätt ich natürlich auch selbst drauf kommen können. ;)

    Problem ist jetzt nur, dass ich die Boot Camp Software nicht installieren kann, da mein MacBook-Modell nicht die 64 Bit Version von Windows 7 unterstützt. Das hab ich vorher sogar auf einer höchstoffiziellen Seite von Apple gelesen, hab mir aber gedacht, warum soll das nicht gehen, hab noch ne 64 Bit CPU? Installation ging ja auch problemlos und in Windows 7 heisst es auch, dass es die 64 Bit Version ist...nur an der Boot Camp Software scheitert es.

    Es bleibt mir wohl nichts anderes übrig als die 32 Bit Version zu installieren. :(

    EDIT:

    Es funktioniert doch mit Windows 7 64 Bit und der Boot Camp Software auf dem MacBook Late 2008:
    Man muss lediglich im Startmenü "cmd" eingeben (als Admin ausführen) um auf die Kommandozeile zugreifen zu können. Dort startet man dann im BootCamp-Ordner der Snow Leopard Installations-DVD die Datei BootCamp64.msi
     
    #4 ThomSank, 23.03.10
    Zuletzt bearbeitet: 23.03.10
  5. DocGonzo

    DocGonzo Erdapfel

    Dabei seit:
    01.05.06
    Beiträge:
    2
    Danke ThomSank, hat mir sehr geholfen!!
     

Diese Seite empfehlen